# $EPIC: kill_all_hidden,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window kill_all_hidden

Description:
   This performs a WINDOW KILL on all of the windows that are not 
   currently visible.  After you do this, all the remaining windows are the
   ones that are currently visible.

See Also:
   window(4) create, delete, NEW

History:
   This operation first appeared in EPIC5-0.0.3.
